p {
    text-align: right;
	
}
#center {
		float: left;
		width: 50%;
		font-size: 22px;
}
.letters {
	margin-left: 15%;
}

#header {
	background-image: url(images/EarthyGoodies-Clay-Eating-Website.jpg);
	width: 100%;
	height: 130px;
	background-size: cover;
	-moz-background-size: cover;  /* Firefox 3.6 */
	background-position: center;  /* Internet Explorer 7/8 */
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	line-height: 26px;
}


